.menu li ul {
	position: absolute;
	top: -9999em;
	width: 215px;
	background: url("/images/tp.png");
	z-index: 9999;
}


.menu li ul li a, .menu li ul li:first-child ul li a {
	font-size: 11px;
	line-height: 20px;
	padding: 12px 0;
	word-spacing: 2px;
	border-bottom: 1px solid #999;
}

.menu li ul li {
	padding: 0 15px;
}


.fullwidth .flexslider .flex-direction-nav .flex-prev {
	background: url("/images/left-arrow.png") no-repeat 0 0;
}

.fullwidth .flexslider .flex-direction-nav .flex-next {
	background: url("/images/right-arrow.png") no-repeat 0 0;
}